Subject: [sidr] [Errata Held for Document Update] RFC7132 (4454)

From: RFC Errata System <[email-masked]>
Date: Tue, 16 Feb 2016 13:29:37 -0800 (PST)

The following errata report has been held for document update 
for RFC7132, "Threat Model for BGP Path Security". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7132&eid=4454

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: David Mandelberg <[email-masked]>
Date Reported: 2015-08-25
Held by: Alvaro Retana (IESG)

Section: 1

Original Text
-------------
   PATHSEC is intended to address the concerns cited above, to provide
   significantly improved path security, which builds upon the route
   origination validation capability offered by use of the RPKI
   [RFC6810].

Corrected Text
--------------
   PATHSEC is intended to address the concerns cited above, to provide
   significantly improved path security, which builds upon the route
   origination validation capability offered by use of the RPKI
   [RFC6811].

Notes
-----
I think this text should reference RFC6811 (origin validation), not RFC6810 (the rpki-rtr protocol).

--------------------------------------
RFC7132 (draft-ietf-sidr-bgpsec-threats-09)
--------------------------------------
Title               : Threat Model for BGP Path Security
Publication Date    : February 2014
Author(s)           : S. Kent, A. Chi
Category            : INFORMATIONAL
Source              : Secure Inter-Domain Routing
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Stephen Kent <[email-masked]>
Date: Fri, 26 Feb 2016 15:41:37 -0500

I concur with David's observation. The reference has a typo and is fixed
by his suggested change.

Steve